_id: 66JzvXpVJ2RjlSik
_key: '!items!66JzvXpVJ2RjlSik'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Reflection
system:
  abilityType: su
  actions:
    - _id: v13vxrnu5ihvxk69
      activation:
        type: immediate
        unchained:
          type: reaction
      name: Use
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>The magus can sacrifice 1 or more points from his arcane pool as an
      immediate action to reflect a spell back at its caster. This functions as
      spell turning, but only if the targeted spell is of a level equal to or
      lower than the number of points expended. If insufficient points are
      expended, they instead grant an insight bonus on any saving throws allowed
      by the spell, equal to the number of points spent.</p>

      <p>The magus must be at least 15th level before selecting this magus
      arcana.</p>
  subType: classFeat
type: feat

